<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="vieport" content="width=device-width, initial-scale=1.0" />

    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <title>Henry Ford</title>
  </head>
  <body>
    <div class="container">
      <!-- 1st block -->
      <div class="title-wrapper">
        <h1 class="title__name">Henry Ford</h1>
        <h2 class="title__years">1863 - 1947</h2>
        <h2 class="title__subscription">
          One of the richest people in the 20th century
        </h2>
      </div>
      <!-- 2nd block -->
      <div class="subtitle-wrapper">
        <p class="subtitle__info">
          Henry Ford (July 30, 1863 – April 7, 1947) was an American
          industrialist, business magnate, founder of the Ford Motor Company,
          and chief developer of the assembly line technique of mass production.
        </p>
      </div>
      <!-- 3rd block -->
      <div class="photo-wrapper">
        <img src="img/ford.jpg" alt="ford-portrait" />
        <p class="photo__discription">The most well-known portrait of Ford</p>
      </div>
      <!-- 4th block -->
      <div class="list-wrapper">
        <p>The folowing list is a time line of Henry Ford</p>
        <ul>
          <li class="list__item">
            <b>1863</b> - born on a farm in Springwells Township, Michigan.
          </li>
          <li class="list__item">
            <b>1879</b> - He left home to work as an apprentice machinist in
            Detroit.
          </li>
          <li class="list__item">
            <b>1882</b> - He returned to Dearborn to work on the family farm,
            where he became adept at operating the Westinghouse portable steam
            engine.
          </li>
          <li class="list__item"><b>1885</b> - Ford repaired an Otto engine</li>
          <li class="list__item">
            <b>1887</b> - He built a four-cycle model with a one-inch bore and a
            three-inch stroke.
          </li>
          <li class="list__item">
            <b>1890</b> - Ford started work on a two-cylinder engine.
          </li>
          <li class="list__item">
            <b>1891</b> - Ford became an engineer with the Edison Illuminating
            Company of Detroit.
          </li>
          <li class="list__item">
            <b>1901</b> - Murphy and other stockholders in the Detroit
            Automobile Company formed the Henry Ford Company
          </li>
          <li class="list__item"><b>1908</b> - The Model T debuted</li>
          <li class="list__item">
            <b>1918</b> - Half of all cars in the United States were Model Ts
          </li>
          <li class="list__item">
            <b>1922</b> - Ford also purchased Lincoln Motor Co.
          </li>
          <li class="list__item">
            <b>1932</b> - Ford was manufacturing one-third of the world's
            automobiles.
          </li>
          <li class="list__item">
            <b>1943</b> - The elderly and ailing Henry Ford decided to assume
            the presidency
          </li>
          <li class="list__item">
            <b>1947</b> - He died on April 7 of a cerebral hemorrhage at Fair
            Lane, his estate in Dearborn, at the age of 83.
          </li>
        </ul>
      </div>
      <!-- 5th block -->
      <div class="link-wrapper">
        <p class="readMore">
          Read more about Aristotle Onassis on
          <a href="https://en.wikipedia.org/wiki/Henry_Ford" target="_blank"
            >Wikipedia</a
          >
        </p>
      </div>
    </div>
  </body>
</html>
